Subject: bug#75840: 31.0.50; epg

From: Richard Stallman <[email-masked]>
Date: Wed, 14 May 2025 18:27:20 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

Ironically I saw this message just today:

  > > I didn't see any of your messages about this until today.  I can't
  > > reliably see look at all the messages I receive -- they are too many.

  > What can I do to attract your attention to an email message?

Alas, the only way is to phone me, and leave a message if I don't
answer.  That works reasonably soon if I am home.  But when I am travelling,
the messages get emailed, since there is no other standard way to reach me.

I wish I had a way, but I don't know of any.

When there is wifi I can use in the place I am staying, I sometimes
have linphone connected so that calling my FSF extension can reach me.
But sometimes I stay in a place where I usually have no connection at all.

I know how frustrating this is, because it is equally frustrating for me.
-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)